namespace MQTT_Client
{
    partial class Form1
    {
        /// <summary>
        /// Erforderliche Designervariable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Verwendete Ressourcen bereinigen.
        /// </summary>
        /// <param name="disposing">True, wenn verwaltete Ressourcen gelöscht werden sollen; andernfalls False.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Vom Windows Form-Designer generierter Code

        /// <summary>
        /// Erforderliche Methode für die Designerunterstützung.
        /// Der Inhalt der Methode darf nicht mit dem Code-Editor geändert werden.
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            this.btnConnect = new System.Windows.Forms.Button();
            this.btnDisconnect = new System.Windows.Forms.Button();
            this.btnSubscribeTx = new System.Windows.Forms.Button();
            this.label1 = new System.Windows.Forms.Label();
            this.btnBertlMove = new System.Windows.Forms.Button();
            this.btnLedD1On = new System.Windows.Forms.Button();
            this.btnLedD1Off = new System.Windows.Forms.Button();
            this.txtReceived = new System.Windows.Forms.TextBox();
            this.label2 = new System.Windows.Forms.Label();
            this.btnGetTemperature = new System.Windows.Forms.Button();
            this.txtTopicTx = new System.Windows.Forms.TextBox();
            this.txtTopicRx = new System.Windows.Forms.TextBox();
            this.txtMessage = new System.Windows.Forms.TextBox();
            this.btnSend = new System.Windows.Forms.Button();
            this.label3 = new System.Windows.Forms.Label();
            this.tmGetTemp = new System.Windows.Forms.Timer(this.components);
            this.txtTemperature = new System.Windows.Forms.TextBox();
            this.label4 = new System.Windows.Forms.Label();
            this.label5 = new System.Windows.Forms.Label();
            this.txtBroker = new System.Windows.Forms.TextBox();
            this.label6 = new System.Windows.Forms.Label();
            this.btnHttpRequest = new System.Windows.Forms.Button();
            this.txtHttpRequest = new System.Windows.Forms.TextBox();
            this.txtTemp = new System.Windows.Forms.TextBox();
            this.txtCo2 = new System.Windows.Forms.TextBox();
            this.txtHum = new System.Windows.Forms.TextBox();
            this.lblError = new System.Windows.Forms.Label();
            this.label7 = new System.Windows.Forms.Label();
            this.label8 = new System.Windows.Forms.Label();
            this.label9 = new System.Windows.Forms.Label();
            this.SuspendLayout();
            // 
            // btnConnect
            // 
            this.btnConnect.Location = new System.Drawing.Point(235, 40);
            this.btnConnect.Name = "btnConnect";
            this.btnConnect.Size = new System.Drawing.Size(135, 30);
            this.btnConnect.TabIndex = 0;
            this.btnConnect.Text = "Connect";
            this.btnConnect.UseVisualStyleBackColor = true;
            this.btnConnect.Click += new System.EventHandler(this.btnConnect_Click);
            // 
            // btnDisconnect
            // 
            this.btnDisconnect.Location = new System.Drawing.Point(477, 40);
            this.btnDisconnect.Name = "btnDisconnect";
            this.btnDisconnect.Size = new System.Drawing.Size(135, 30);
            this.btnDisconnect.TabIndex = 1;
            this.btnDisconnect.Text = "Disconnect";
            this.btnDisconnect.UseVisualStyleBackColor = true;
            this.btnDisconnect.Click += new System.EventHandler(this.btnDisconnect_Click);
            // 
            // btnSubscribeTx
            // 
            this.btnSubscribeTx.Location = new System.Drawing.Point(235, 109);
            this.btnSubscribeTx.Name = "btnSubscribeTx";
            this.btnSubscribeTx.Size = new System.Drawing.Size(135, 33);
            this.btnSubscribeTx.TabIndex = 2;
            this.btnSubscribeTx.Text = "Subscribe Tx";
            this.btnSubscribeTx.UseVisualStyleBackColor = true;
            this.btnSubscribeTx.Click += new System.EventHandler(this.btnSubscribeTx_Click);
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(20, 94);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(209, 17);
            this.label1.TabIndex = 3;
            this.label1.Text = "Subscibe to TX Topic to receive";
            // 
            // btnBertlMove
            // 
            this.btnBertlMove.Location = new System.Drawing.Point(659, 260);
            this.btnBertlMove.Name = "btnBertlMove";
            this.btnBertlMove.Size = new System.Drawing.Size(84, 30);
            this.btnBertlMove.TabIndex = 4;
            this.btnBertlMove.Text = "D4Toggle";
            this.btnBertlMove.UseVisualStyleBackColor = true;
            this.btnBertlMove.Click += new System.EventHandler(this.btnBertlMove_Click);
            // 
            // btnLedD1On
            // 
            this.btnLedD1On.Location = new System.Drawing.Point(659, 215);
            this.btnLedD1On.Name = "btnLedD1On";
            this.btnLedD1On.Size = new System.Drawing.Size(59, 26);
            this.btnLedD1On.TabIndex = 5;
            this.btnLedD1On.Text = "D4On";
            this.btnLedD1On.UseVisualStyleBackColor = true;
            this.btnLedD1On.Click += new System.EventHandler(this.btnLedD1On_Click);
            // 
            // btnLedD1Off
            // 
            this.btnLedD1Off.Location = new System.Drawing.Point(659, 165);
            this.btnLedD1Off.Name = "btnLedD1Off";
            this.btnLedD1Off.Size = new System.Drawing.Size(59, 26);
            this.btnLedD1Off.TabIndex = 6;
            this.btnLedD1Off.Text = "D4Off";
            this.btnLedD1Off.UseVisualStyleBackColor = true;
            this.btnLedD1Off.Click += new System.EventHandler(this.btnLedD1Off_Click);
            // 
            // txtReceived
            // 
            this.txtReceived.Location = new System.Drawing.Point(22, 241);
            this.txtReceived.Multiline = true;
            this.txtReceived.Name = "txtReceived";
            this.txtReceived.ScrollBars = System.Windows.Forms.ScrollBars.Both;
            this.txtReceived.Size = new System.Drawing.Size(264, 145);
            this.txtReceived.TabIndex = 7;
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(25, 221);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(134, 17);
            this.label2.TabIndex = 8;
            this.label2.Text = "Messages received:";
            // 
            // btnGetTemperature
            // 
            this.btnGetTemperature.Location = new System.Drawing.Point(661, 312);
            this.btnGetTemperature.Name = "btnGetTemperature";
            this.btnGetTemperature.Size = new System.Drawing.Size(57, 29);
            this.btnGetTemperature.TabIndex = 9;
            this.btnGetTemperature.Text = "Temp";
            this.btnGetTemperature.UseVisualStyleBackColor = true;
            this.btnGetTemperature.Click += new System.EventHandler(this.btnGetTemperature_Click);
            // 
            // txtTopicTx
            // 
            this.txtTopicTx.Location = new System.Drawing.Point(22, 114);
            this.txtTopicTx.Name = "txtTopicTx";
            this.txtTopicTx.Size = new System.Drawing.Size(207, 22);
            this.txtTopicTx.TabIndex = 10;
            this.txtTopicTx.Text = "mqtt_tx_6";
            // 
            // txtTopicRx
            // 
            this.txtTopicRx.Location = new System.Drawing.Point(22, 169);
            this.txtTopicRx.Name = "txtTopicRx";
            this.txtTopicRx.Size = new System.Drawing.Size(207, 22);
            this.txtTopicRx.TabIndex = 11;
            this.txtTopicRx.Text = "mqtt_rx_6";
            // 
            // txtMessage
            // 
            this.txtMessage.Location = new System.Drawing.Point(235, 169);
            this.txtMessage.Name = "txtMessage";
            this.txtMessage.Size = new System.Drawing.Size(303, 22);
            this.txtMessage.TabIndex = 12;
            this.txtMessage.Text = "/?arduino=SetDigital&chan=04&state=0";
            // 
            // btnSend
            // 
            this.btnSend.Location = new System.Drawing.Point(544, 166);
            this.btnSend.Name = "btnSend";
            this.btnSend.Size = new System.Drawing.Size(88, 29);
            this.btnSend.TabIndex = 13;
            this.btnSend.Text = "Send";
            this.btnSend.UseVisualStyleBackColor = true;
            this.btnSend.Click += new System.EventHandler(this.btnSend_Click);
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(19, 149);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(116, 17);
            this.label3.TabIndex = 14;
            this.label3.Text = "Publish RX Topic";
            // 
            // tmGetTemp
            // 
            this.tmGetTemp.Enabled = true;
            this.tmGetTemp.Interval = 5000;
            this.tmGetTemp.Tick += new System.EventHandler(this.tmGetTemp_Tick);
            // 
            // txtTemperature
            // 
            this.txtTemperature.Location = new System.Drawing.Point(292, 241);
            this.txtTemperature.Multiline = true;
            this.txtTemperature.Name = "txtTemperature";
            this.txtTemperature.ScrollBars = System.Windows.Forms.ScrollBars.Both;
            this.txtTemperature.Size = new System.Drawing.Size(264, 145);
            this.txtTemperature.TabIndex = 15;
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(299, 221);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(94, 17);
            this.label4.TabIndex = 16;
            this.label4.Text = "Temperature:";
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Font = new System.Drawing.Font("MS Reference Sans Serif", 7.8F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label5.Location = new System.Drawing.Point(20, 406);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(248, 18);
            this.label5.TabIndex = 17;
            this.label5.Text = "F.Pucher HTL Bulme Graz-Gösting";
            // 
            // txtBroker
            // 
            this.txtBroker.Location = new System.Drawing.Point(23, 44);
            this.txtBroker.Name = "txtBroker";
            this.txtBroker.Size = new System.Drawing.Size(206, 22);
            this.txtBroker.TabIndex = 18;
            this.txtBroker.Text = "192.168.3.188";
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Location = new System.Drawing.Point(20, 24);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(54, 17);
            this.label6.TabIndex = 19;
            this.label6.Text = "Broker:";
            // 
            // btnHttpRequest
            // 
            this.btnHttpRequest.Location = new System.Drawing.Point(823, 307);
            this.btnHttpRequest.Name = "btnHttpRequest";
            this.btnHttpRequest.Size = new System.Drawing.Size(164, 39);
            this.btnHttpRequest.TabIndex = 20;
            this.btnHttpRequest.Text = "HttpRequest";
            this.btnHttpRequest.UseVisualStyleBackColor = true;
            this.btnHttpRequest.Click += new System.EventHandler(this.btnHttpRequest_Click);
            // 
            // txtHttpRequest
            // 
            this.txtHttpRequest.Location = new System.Drawing.Point(801, 133);
            this.txtHttpRequest.Name = "txtHttpRequest";
            this.txtHttpRequest.Size = new System.Drawing.Size(187, 22);
            this.txtHttpRequest.TabIndex = 21;
            // 
            // txtTemp
            // 
            this.txtTemp.Location = new System.Drawing.Point(919, 179);
            this.txtTemp.Name = "txtTemp";
            this.txtTemp.RightToLeft = System.Windows.Forms.RightToLeft.Yes;
            this.txtTemp.Size = new System.Drawing.Size(68, 22);
            this.txtTemp.TabIndex = 22;
            this.txtTemp.Text = "23";
            // 
            // txtCo2
            // 
            this.txtCo2.Location = new System.Drawing.Point(857, 264);
            this.txtCo2.Name = "txtCo2";
            this.txtCo2.Size = new System.Drawing.Size(131, 22);
            this.txtCo2.TabIndex = 23;
            this.txtCo2.Visible = false;
            // 
            // txtHum
            // 
            this.txtHum.Location = new System.Drawing.Point(919, 221);
            this.txtHum.Name = "txtHum";
            this.txtHum.RightToLeft = System.Windows.Forms.RightToLeft.Yes;
            this.txtHum.Size = new System.Drawing.Size(69, 22);
            this.txtHum.TabIndex = 24;
            this.txtHum.Text = "70";
            // 
            // lblError
            // 
            this.lblError.AutoSize = true;
            this.lblError.Location = new System.Drawing.Point(798, 398);
            this.lblError.Name = "lblError";
            this.lblError.Size = new System.Drawing.Size(44, 17);
            this.lblError.TabIndex = 25;
            this.lblError.Text = "Error:";
            // 
            // label7
            // 
            this.label7.AutoSize = true;
            this.label7.Location = new System.Drawing.Point(798, 179);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(86, 17);
            this.label7.TabIndex = 26;
            this.label7.Text = "Temperatur:";
            // 
            // label8
            // 
            this.label8.AutoSize = true;
            this.label8.Location = new System.Drawing.Point(798, 224);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(108, 17);
            this.label8.TabIndex = 27;
            this.label8.Text = "Luftfeuchtigkeit:";
            // 
            // label9
            // 
            this.label9.AutoSize = true;
            this.label9.Location = new System.Drawing.Point(896, 24);
            this.label9.Name = "label9";
            this.label9.Size = new System.Drawing.Size(84, 17);
            this.label9.TabIndex = 28;
            this.label9.Text = "Version: 1.0";
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(8F, 16F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(1024, 426);
            this.Controls.Add(this.label9);
            this.Controls.Add(this.label8);
            this.Controls.Add(this.label7);
            this.Controls.Add(this.lblError);
            this.Controls.Add(this.txtHum);
            this.Controls.Add(this.txtCo2);
            this.Controls.Add(this.txtTemp);
            this.Controls.Add(this.txtHttpRequest);
            this.Controls.Add(this.btnHttpRequest);
            this.Controls.Add(this.label6);
            this.Controls.Add(this.txtBroker);
            this.Controls.Add(this.label5);
            this.Controls.Add(this.label4);
            this.Controls.Add(this.txtTemperature);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.btnSend);
            this.Controls.Add(this.txtMessage);
            this.Controls.Add(this.txtTopicRx);
            this.Controls.Add(this.txtTopicTx);
            this.Controls.Add(this.btnGetTemperature);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.txtReceived);
            this.Controls.Add(this.btnLedD1Off);
            this.Controls.Add(this.btnLedD1On);
            this.Controls.Add(this.btnBertlMove);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.btnSubscribeTx);
            this.Controls.Add(this.btnDisconnect);
            this.Controls.Add(this.btnConnect);
            this.Name = "Form1";
            this.Text = "MQTT Client";
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Button btnConnect;
        private System.Windows.Forms.Button btnDisconnect;
        private System.Windows.Forms.Button btnSubscribeTx;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Button btnBertlMove;
        private System.Windows.Forms.Button btnLedD1On;
        private System.Windows.Forms.Button btnLedD1Off;
        private System.Windows.Forms.TextBox txtReceived;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Button btnGetTemperature;
        private System.Windows.Forms.TextBox txtTopicTx;
        private System.Windows.Forms.TextBox txtTopicRx;
        private System.Windows.Forms.TextBox txtMessage;
        private System.Windows.Forms.Button btnSend;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Timer tmGetTemp;
        private System.Windows.Forms.TextBox txtTemperature;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.TextBox txtBroker;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.Button btnHttpRequest;
        private System.Windows.Forms.TextBox txtHttpRequest;
        private System.Windows.Forms.TextBox txtTemp;
        private System.Windows.Forms.TextBox txtCo2;
        private System.Windows.Forms.TextBox txtHum;
        private System.Windows.Forms.Label lblError;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.Label label9;
    }
}

